<?xml version="1.0" encoding="UTF-8"?><song><key>F#m</key>
<title>O benim sığınağım, kalemdir</title>
<author>Davut Günbaş</author>
<lyrics>[V1]
.Em            Am   D        G
 Yüceler yücesinin, barınağında
.Em            Am       D       G
 Her şeye gücü yetenin, gölgesinde
.Em   D          Em
 Otururum, sığınırım.

[C1]
.     Em          Am     D    G
   // O benim sığınağım, kalemdir
.  Am         D        B7    Em
   Tanrım'dır ben O'na güvenirim
.  Em             Am     D             G
   Ne gündüz uçan oktan, Ne de hastalıktan
.  Am       D              B7     Em
   Asla ben korkmam, çünkü benimlesin //

[V2]
.Em              Am  D         G
 Gideceğim yerlerde, beni korursun.
.Em        Am     D          G
 Sana seslenince, beni işitirsin
.Em      D            Em
 Kurtarırsın, yanıtlarsın</lyrics>
<capo>2</capo>
</song>